@charset "utf-8";
/* CSS Document */

ul,li,form,h1,h2,h3,h4,h5,h6,h7,p,body,dl,dt,dd,input,img,select,ol{ margin:0; padding:0; list-style:none;}
body{ font-size:12px; font-family:"宋体"; color:#666; background-image:url(../images/bg.jpg); background-repeat: no-repeat; background-position:center; background-position:top; background-color:#000000; height:1000px; }
.clb{ clear:both;}
a{color:#fbfbfb;}
a:hover{ color:#f32524}
a,a:hover{ text-decoration:none}

.header00{ width:auto; height:355px; overflow:hidden; background-image:url(../images/banner.jpg); background-repeat: no-repeat; background-position:center; background-position:top;}

.header02{ width:auto; height:78px; margin-top:278px; overflow:hidden; background:url(../images/navbg.jpg) repeat-x 0px 28px;}

.header02 .nav00{ width:976px; height:78px; overflow:hidden; margin:0 auto;}
.header02 .nav00 .nav .wbhd{ width:87px; height:21px; float:right; background:url(../images/bgpic.gif) no-repeat; overflow:hidden; margin-right:68px; margin-top:6px}
*html .header02 .nav00 .nav .wbhd{margin-top:3px; margin-right:34px;}
.header02 .nav00 .nav .wbhd a{ float:left;  width:87px; height:21px; float:right; text-indent:-9999px; overflow:hidden}

.header02 .nav00 .nav{ width:483px; height:78px; overflow:hidden; float:right; margin-right:74px; background:url(../images/menubg.png) no-repeat; margin-top:3px; }
.header02 .nav00 .nav ul{ float:left; padding-top:13px; padding-left:50px;}
.header02 .nav00 .nav ul li{ width:auto; height:20px; overflow:hidden; float:left; line-height:20px; text-align:center; white-space:nowrap }
.header02 .nav00 .nav ul li.line{ width:20px; text-algin:center; color:#888888; }

.header02 .nav00 .nav ul li a{color:#ffffff; font-family:" 微软雅黑" ; font-size:14px; color:#ffffff; font-weight:bold;  display:block; text-align:center; float:left; white-space:nowrap}
.header02 .nav00 .nav ul li a:hover{ color:#f32524}
*html .header02 .nav00 .nav{margin-right:37px; }


.content01{ width:976px; height:467px; margin:0 auto; padding-top:12px; overflow:hidden}

.roundedbg01{ width:976px; height:6px; float:left; overflow:hidden; background:url(../images/bgpic.gif) 0px -69px;}
.roundedxiabg02{ width:976px; height:6px; float:left; overflow:hidden; background:url(../images/bgpic.gif) 0px -82px;}

/* focus */

.content01 .focus{ width:356px; height:467px; float:left; overflow:hidden; color:#ffffff}
.content01 .focus img {border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px}
.content01 .focus #lantern_slide {border-right: #ccc 1px solid; padding-right: 3px; border-top: #ccc 1px solid; padding-left: 3px; padding-bottom: 3px; margin: 8px 0px; overflow: hidden; border-left: #ccc 1px solid; width: 302px; padding-top: 3px; border-bottom: #ccc 1px solid; height: 344px}
.content01 .focus #bimg {filter: progid:dximagetransform.microsoft.fade ( duration=0.5,overlap=1.0 ); overflow: hidden; height: 424px}
.content01 .focus #info {font-weight: bold; font-size: 14px; line-height: 34px; text-align: center
}
.content01 .focus .lkff a {color: #fff; text-decoration: none
}
.content01 .focus .lkff a:hover {color: #fff; text-decoration: none}
.content01 .focus #simg {padding-left: 9px; float:right; margin-top:6px; margin-right:6px}
*html .content01 .focus #simg {padding-left: 50px; float:right; margin-top:4px; margin-right:4px}
*+html .content01 .focus #simg {padding-left: 50px; float:right; margin-top:4px; margin-right:4px}
.content01 .focus #simg div {font-size: 12px; background: #d6d6d6; float: left; width: 26px; cursor: pointer; color: #fff; line-height: 22px; margin-right: 1px; height: 22px; text-align: center
}
.content01 .focus #simg .f1 {background: #6f6f6f ; width: 26px; line-height: 22px; height: 22px;}
.content01 .focus .dis {display: block; text-align:left}
.content01 .focus .undis {display: none; text-align:left}
.content01 .focus .lkff {width: 180px}
.content01 .focus #font_hd {
	margin-top: 3px; background: #343434; width: 360px; height: 41px}
.content01 .focus #font_hd td {overflow: hidden; height: 25px}
.content01 .focus .pic {overflow: hidden; width:356px; height:424px}
.content01 .focus .pic .dis a {
	display: block; font-size: 262px; vertical-align: middle; overflow: hidden; width: 356px; font-family: arial; height: 424px; text-align: center}
.content01 .focus .pic .dis a img {
	max-width: 356px; vertical-align: middle; width:356px; height:424px}
.content01 .focus #font_hd td a {font-size: 12px; width: 180px; line-height: 25px; height: 25px
}


/* focus end*/
.content01 .center_right{ width:608px; height:467px; float:right; overflow:hidden}
.content01 .center_right .roundedbg{ width:608px; height:9px; float:left; overflow:hidden; background:url(../images/bgpic.gif) -103px 0px;}
.content01 .center_right .roundedxiabg{ width:608px; height:9px; float:left; overflow:hidden; background:url(../images/bgpic.gif) -103px -10px;}
.content01 .center_right .cont{width:586px; height:449px; float:left; overflow:hidden; background:#303030; padding-left:22px;}
.content01 .center_right .cont .news{ width:356px; height:auto; float:left; padding-top:6px; overflow:hidden }
.content01 .center_right .cont .news .font01{ width:356px; height:auto; float:left; }
.content01 .center_right .cont .news .font01 .tit{ width:356px; height:44px; line-height:44px; font-family:"微软雅黑"; font-size:18px; text-align:left; font-weight:bold}
.content01 .center_right .cont .news .font01 .tit a{ color:#fbfbfb; text-align:left }
.content01 .center_right .cont .news .font01 .tit a:hover{ color:#f32524 }

.content01 .center_right .cont .news .font01 p{ width:332px; height:auto; float:left; line-height:20px; font-size:14px; padding-right:24px; overflow:hidden; display:inline;} 
.content01 .center_right .cont .news .font01 p a{ color:#fbfbfb;}
.content01 .center_right .cont .news .font01 p a:hover{ color:#f32524 }

.content01 .center_right .cont .news .font02{ width:356px; height:auto; float:left; text-align:left; padding-top:10px}
.content01 .center_right .cont .news .font02 .tit{ width:356px; height:50px; float:left; overflow:hidden; line-height:35px; padding-right:10px; display:inline; overflow:hidden;}
.content01 .center_right .cont .news .font02 .tit a{ color:#fbfbfb; font-size:20px;  font-weight:bold}

.content01 .center_right .cont .news .font02 ul{ float:left;}
.content01 .center_right .cont .news .font02 ul li{ width:346px; height:auto; float:left; padding-right:10px; display:inline; overflow:hidden; line-height:26px;}
.content01 .center_right .cont .news .font02 ul li a{ color:#fbfbfb; font-size:14px}
.content01 .center_right .cont .news .font02 ul li a:hover{font-size:14px; color:#f32524}

.content01 .center_right .cont .news .szcp{ width:356px; height:auto; float:left; padding-top:20px }
.content01 .center_right .cont .news .szcp .tit{ width:356px; height:30px; line-height:30px; font-family:"宋体"; font-size:16px; text-align:left; font-weight:bold; background:url(../images/bgpic.gif) no-repeat 0px -29px}
.content01 .center_right .cont .news .szcp .tit a{ color:#fbfbfb; text-align:center; width:84px; heigth:28px; overflow:hidden; float:left }

.content01 .center_right .cont .news .szcp ul{ float:left;}
.content01 .center_right .cont .news .szcp ul li a{ color:#fbfbfb; font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:26px;}
.content01 .center_right .cont .news .szcp ul li a:hover{color:#f32524}

.content01 .center_right .cont .newsright{ width:230px; height:auto; float:right; padding-top:6px; overflow:hidden; height:449px;  }
.content01 .center_right .cont .newsright .cpjxs{ width:206px; float:left; overflow:hidden; padding-top:0px; padding-left:18px; }
.content01 .center_right .cont .newsright .cpjxs ul{ float:left; padding-top:0px;}
.content01 .center_right .cont .newsright .cpjxs ul li{ width:196px; padding-right:5px; display:inline; overflow:hidden; float:left; line-height:24px; height:70px; font-size:13px; }

.content01 .center_right .cont .newsright .cpjxs .title{ width:177px; float:left; overflow:hidden; height:24px; background:url(../images/cpjxs_tit.png) no-repeat }
.content01 .center_right .cont .newsright .cpjxs .title a{ text-indent:-9999px; width:177px; float:left; overflow:hidden; height:24px; }

.content01 .center_right .cont .newsright .zjgd{ width:206px; float:left; overflow:hidden; padding-top:10px; padding-left:18px;}
.content01 .center_right .cont .newsright .zjgd ul{ float:left; padding-top:6px;}
.content01 .center_right .cont .newsright .zjgd ul li{ width:196px; padding-right:10px; display:inline; overflow:hidden; float:left; line-height:24px; height:auto; font-size:12px; padding-top:2px; }

.content01 .center_right .cont .newsright .zjgd .title{ width:168px; float:left; overflow:hidden; height:24px; background:url(../images/zjgd_tit.png) no-repeat }
.content01 .center_right .cont .newsright .zjgd .title a{ text-indent:-9999px; width:177px; float:left; overflow:hidden; height:24px; }

.main_cont02{width:976px; height:auto; margin:0 auto; padding-top:12px; overflow:hidden }
.main_cont02 .title{ width:184px; float:left; overflow:hidden; height:24px; background:url(../images/jjxc_tit.png) no-repeat }
.main_cont02 .title a{ text-indent:-9999px; width:184px; float:left; overflow:hidden; height:24px; }

.main_cont02 .roundedbg01{ width:976px; height:6px; float:left; overflow:hidden; background:url(../images/bgpic.gif) 0px -69px;}
.main_cont02 .roundedxiabg02{ width:976px; height:6px; float:left; overflow:hidden; background:url(../images/bgpic.gif) 0px -82px;}

.main_cont02 .cont02{width:976px; height:367px; float:left; overflow:hidden; background:#303030; padding-left:22px;}

/* scroll02 */
.main_cont02 .vision_con2 {clear:both; height:auto ;margin:0; padding:10px 8px 16px 13px; width:955px; background:#303030; overflow:hidden }
.main_cont02 .vision_con2 .LeftBotton {height:112px;width:30px; background:url(../images/jiantou.png) no-repeat; overflow:hidden;float:left;display:inline;margin:110px 0 0 0;cursor:pointer; margin-right:14px; }
.main_cont02 .vision_con2 .LeftBotton:hover{height:112px;width:30px; background:url(../images/jiantou_hover01.png) no-repeat; overflow:hidden;float:left;display:inline;margin:110px 0 0 0;cursor:pointer; margin-right:14px;}

*html .main_cont02 .vision_con2 .LeftBotton{ margin-right:7px;}

.main_cont02 .vision_con2 .RightBotton {height:112px;width:30px; background: url(../images/jiantou2.png) no-repeat; overflow:hidden;float:left;display:inline;margin:110px 0 0 0;cursor:pointer; margin-left:14px;}
.main_cont02 .vision_con2 .RightBotton:hover{height:112px;width:30px; background: url(../images/jiantou_hover02.png) no-repeat; overflow:hidden;float:left;display:inline;margin:110px 0 0 0;cursor:pointer; margin-left:14px;}

*html .main_cont02 .vision_con2 .RightBotton{ margin-right:7px;}

.main_cont02 .vision_con2 .Cont {width:860px; overflow:hidden; float:left; padding-top:0px; margin:0 auto; margin-top:16px; height:319px;}
.main_cont02 .vision_con2 .ScrCont {width:10000000px; height:319px;}
.main_cont02 .vision_con2 .Cont .pic {width:860px; float:left;text-align:center; height:319px;}
.main_cont02 .vision_con2 .Cont .pic p{ line-height:20px; height:20px; width:140px;}
.main_cont02 .vision_con2 .Cont .pic p a{ line-height:20px; height:20px; width:130px; padding-left:10px; padding-right:10px; text-align:center; color:#333333; font-family:"微软雅黑"; font-size:12px; display:inline; overflow:hidden}
.main_cont02 .vision_con2 .Cont .pic p a:hover{ color:#ff6600; text-decoration:none;}
.main_cont02 .vision_con2 .Cont .pic  a img {  display:block;margin:0 auto; width:860px; height:319px; border:none}
.main_cont02 .vision_con2 .Cont .pic  a:hover img { background:#666565; display:block;margin:0 auto; width:860px; height:319px;  }

.main_cont02 .vision_con2 #List1, .rollBox #List2 {float:left;}

/* scroll02 end*/

.main_cont03{width:976px; height:auto; margin:0 auto; overflow:hidden; margin-top:8px}
.main_cont03 .site {clear:both; height:367px ;margin:0; padding:10px 8px 0px 13px; width:955px; background:#303030; }

.main_cont03 .site .title_02{ width:210px; float:left; overflow:hidden; height:24px; background:url(../images/cpyl_tit.png) no-repeat }
.main_cont03 .site .title_02 a{ text-indent:-9999px; width:184px; float:left; overflow:hidden; height:24px; }

.main_cont03 .site ul{ width:955px; float:left; overflow:hidden; background:url(../images/sqjhbg.jpg) no-repeat; padding-top:3px;}
.main_cont03 .site ul li{ width:320px; float:left; overflow:hidden; height:84px; background:url(../images/bggif.gif) no-repeat 0px -20px; margin-top:4px; padding-bottom:20px} 
*html .main_cont03 .site ul li{ }

.main_cont03 .site ul li .jhpic{width:80px; height:80px;  float:left; overflow:hidden; padding-top:5px  }
.main_cont03 .site ul li .jhpic a{ width:80px; height:80px; float:left;}
.main_cont03 .site ul li .jhpic a img{ border:none;}

.main_cont03 .site ul li .font01{width:207px; height:auto; float:left; overflow:hidden; padding-right:6px; overflow:hidden; display:inline; color:#7c7c7c; padding-left:8px; padding-top:4px}

.main_cont03 .site ul li .font01 a{width:207px; height:auto; float:left; overflow:hidden; padding-right:6px; overflow:hidden; display:inline; color:#999999; line-height:20px; font-size:12px; height:20px; }
.main_cont03 .site ul li .font01 a:hover{ color:#f32524; text-decoration:none}

.main_cont03 .site ul li .col{ color:#fafafa; width:120px; float:left; height:24px; font-size:15px; font-family:"微软雅黑"; padding-right:10px; display:inline; overflow:hidden; padding-left:8px; line-height:24px;  }
.main_cont03 .site ul li .col a{ color:#fafafa;}
.main_cont03 .site ul li .col a:hover{ color:#f32524;}

.main_cont03 .site ul li a.jhpic img{width:80px; height:80px; float:left; overflow:hidden; border:2px solid #fff;  margin:3px 0px 0px 3px; padding-left:0}

/* main_cont03 end*/

.main_cont04{width:976px; height:auto; margin:0 auto; overflow:hidden; margin-top:8px}
.main_cont04 .cont04 .title_02{ width:210px; float:left; overflow:hidden; height:24px; background:url(../images/jdpp_tit.png) no-repeat; margin-bottom:10px }
.main_cont04 .cont04 .title_02 a{ text-indent:-9999px; width:184px; float:left; overflow:hidden; height:24px; }

.main_cont04 .cont04{ padding-left:13px; float:left; width:971px; height:auto; background:#303030; padding-top:12px }
.main_cont04 .cont04 img{ border:none; margin-right:6px; margin-bottom:7px}

/* main_cont05 */
.main_cont05{width:976px; height:auto; margin:0 auto; overflow:hidden; margin-top:8px; margin-bottom:8px}
.main_cont05 .cont05 .title_02{ width:210px; float:left; overflow:hidden; height:34px; background:url(../images/wbtlq_tit.png) no-repeat; margin-bottom:10px }
.main_cont05 .cont05 .title_02 a{ text-indent:-9999px; width:184px; float:left; overflow:hidden; height:24px; }

.main_cont05 .cont05{ padding-left:13px; float:left; width:971px; height:auto; background:#303030; padding-top:12px }
.main_cont05 .cont05 img{ border:none; margin-right:6px; margin-bottom:7px}

/* foot*/
.foot{width:976px; height:auto; margin:0 auto; overflow:hidden; margin-top:8px; margin-bottom:20px;}
.foot .cont{ background:#303030; float:left; height:80px; overflow:hidden; line-height:25px; padding-top:12px; width:976px; text-align:center; color:#aaaaaa}
